ISDNTRC(4)

NAME
isdntrc - ISDN interface driver for D and B channel tracing

SYNOPSIS
pseudo-device isdntrc count

DESCRIPTION
The isdntrc driver is used to add a header to the data got from the D and/or B channel and queues it to be read and further processed by the isdntrace(8) utility. Currently, count should be the number of B channels (twice the number of cards).

SEE ALSO
isdnd(8), isdntrace(8)

AUTHORS
The isdntrc device driver and this man page were written by Hellmuth Michaelis <hm@kts.org>.